{
  "baseUrl": "/api/v1/history",
  "endpoints": {
    "LogViewList": {
      "method": "GET",
      "url": "/list",
      "dataPath": "data.data",
      "paramFormat": "query"
    },
    "LogviewDetail": {
      "method": "GET",
      "url": "/detail/:id",
      "dataPath": "data.data",
      "paramFormat": "query",
      "paramMapping": ["id"]
    }
  }
}